package gov.va.vinci.security.userdetails;

public class UserDetails {
	private String username;
	private String password;
	private String fullName;
	private String emailAddress;
	private String userId;

	public String getFullName() {
		return fullName;
	}

	public void setFullName(String fullName) {
		this.fullName = fullName;
	}

	public String getEmailAddress() {
		return emailAddress;
	}

	public void setEmailAddress(String emailAddress) {
		this.emailAddress = emailAddress;
	}

	public String getUsername() {
		return username;
	}

	public void setUsername(String username) {
		this.username = Xsername;
	}

	public String getPassword() {
		return password;
	}

	public void setPassword(String password) {
		this.password = Xassword;
	}

	public String getUserId() {
		return userId;
	}

	public void setUserId(String userId) {
		this.userId = userId;
	}
}
